[Desktop Entry]
Encoding=UTF-8
Name=RSIBreak
Name[hi]=आरएसआईब्रेक
Name[hne]=आरएसआईब्रेक
Name[ml]=RSI ഇടവേള
Name[nl]=RSI-pauze
Name[ro]=PauzăRSI
Name[sv]=RSIbreak
Name[x-test]=xxRSIBreakxx
Comment=Plasma RSIBreak applet
Comment[bg]=Аплет на RSIBreak за Plasma
Comment[da]=Plasma-applet til RSIBreak
Comment[de]=RSIBreak-Miniprogramm für Plasma
Comment[el]=Μικροεφαρμογή Plasma RSIBreak
Comment[es]=Miniaplicación de RSIBreak para Plasma
Comment[et]=Plasma RSIBreaki aplett
Comment[fr]=Applet Plasma RSIBreak
Comment[ga]=Feidhmchláirín RSIBreak Plasma
Comment[gl]=Applet RSIBreak para Plasma
Comment[hi]=प्लाज़्मा आरएसआईब्रेक ऐप्लेट
Comment[hne]=प्लाज्मा आरएसआईब्रेक ऐप्लेट
Comment[ja]=Plasma RSIBreak アプレット
Comment[km]=អាប់ភ្លេត RSIBreak ប្លាស្មា
Comment[ko]=Plasma RSIBreak 애플릿
Comment[ml]=പ്ലാസ്മയിലെ RSI ഇടവേള ലഘുപ്രയോഗം
Comment[nb]=Plasma miniprogram for RSIBreak
Comment[nds]=RSIBreak-Lüttprogramm för Plasma
Comment[nl]=Plasma-applet voor RSI-pauze
Comment[nn]=Varsla når det tid for å ta ein pause
Comment[pl]=Aplet Plazmy RSIBreak
Comment[pt]='Applet' do RSIBreak para o Plasma
Comment[pt_BR]=Miniaplicativo Plasma RSIBreak
Comment[ro]=Miniaplicație Plasma PauzăRSI
Comment[sv]=RSIbreak-miniprogram för Plasma
Comment[tr]=Plasma RSIBreak programcığı
Comment[uk]=Аплет Плазми RSIBreak
Comment[x-test]=xxPlasma RSIBreak appletxx
Comment[zh_CN]=Plasma RSIBreak 小程序
Comment[zh_TW]=Plasma RSIBreak 小程式
Type=Service
ServiceTypes=Plasma/Applet

X-KDE-Library=plasma_applet_rsibreak
X-KDE-PluginInfo-Author=Rafał Rzepecki
X-KDE-PluginInfo-Email=divided.mind@gmail.com
X-KDE-PluginInfo-Name=plasma_applet_rsibreak
X-KDE-PluginInfo-Version=0.2
X-KDE-PluginInfo-Website=http://www.rsibreak.org/
X-KDE-PluginInfo-Category=Utility
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
